*{
	margin:0;
	padding:0;
}

body{
	font-family:Arial, Helvetica, sans-serif;
	background-position:center top;
	font-size:14px;
	color:#999;
	height:auto;
	background-color:#FFF;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}


A:link {text-decoration: underline; outline:none; color:#999;}
A:visited {text-decoration: none; outline:none; color:#999;}
A:active {text-decoration: none; outline:none; color:#999;}
A:hover {text-decoration: underline; color:#78c245; outline:none; color:#78c245;}


#body_wrapper{
	width:950px;
	height:auto;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/holding_page.jpg);
	background-repeat:no-repeat;
}


#main_content{
	width:600px;
	margin-left:175px;
	margin-right:175px;
	margin-top:280px;
	float:left;
}